MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003941ATutorThemepublic2009-09-24 11:072009-11-05 11:12
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0003941: Question bank creat import boxes misaligned
Descriptionthe boxes at the top of the question bank screen are misaligned.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003800)
greg (administrator)
2009-10-22 12:13

rearranged tests layout

- Issue History
Date Modified Username Field Change
2009-09-24 11:07 greg New Issue
2009-09-24 11:07 greg Affects version => SVN
2009-10-22 12:13 greg Status new => resolved
2009-10-22 12:13 greg Fixed in Version => 1.6.4
2009-10-22 12:13 greg Resolution open => fixed
2009-10-22 12:13 greg Assigned To => greg
2009-10-22 12:13 greg Note Added: 0003800
2009-11-05 11:12 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker